body { overscroll-behavior: contain; } /* android */
html { overscroll-behavior: contain; } /* iOS */

.btn-back { margin-top: 5px; }
.h4 { margin-bottom: 0px; }
.h4 > ul > li[id^=POS] { padding: 1px 6px; }
.btn-add.btn-sm.btn-bid { font-size:16px; }
.btn-bench { background-color: #ccc; color: #fff; border: solid 1px #999; }
.btn-start { background-color: #00a53b; border: solid 1px #006f28; }
.PlayerList table { width:99%; }
.PlayerList tr { border-bottom: solid 1px #dddddd; height: 29px; }
.PlayerList i.fa-check-circle-o { font-size: 1.5em; color:#808080; }
.PlayerList i.fa-check { color:#808080; }
.PlayerList table { contain: strict; } /* load and render faster */

.PosLabel { display: inline-block; }
table.roster tbody tr { height: 45px;}
table.roster tbody tr td:nth-child(1) { width: 50px;}
.Player img.headshot { height:40px; width:40px; border-radius: 4px; }
.btn-back { margin-top: 5px; }

@media only screen and (max-width: 479px) {
	table.roster tbody tr td:nth-child(1) { width: 42px;}
}

#FILTER .SearchBox {
   height:28px;
   display: none;
   position: absolute;
   top: 1px;
   left: 0px;
   width: 120px;
   z-index: 5;
   overflow: hidden;
}
#FILTER .glyphicon-remove { display: none; }
.my-unselectable {	/* So finger click on touch device won't popup the edit/select all/copy/ menu */
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  cursor: move;
}

.countdown-amount {
   font-size: inherit;
}
.is-countdown {
   border: none;
   width: auto;
   height: 100%;
   background-color: transparent;
   text-align: center;
}